D4Science Infrastructure - VRE #6534

Creation of new VRE - OpenAIRE-Connect_Networking
Jan 23, 2017 11:45 AM - Franco Zoppi

Status: Released Start date: Jan 23, 2017
Priority: Normal Due date:
Assignee: Massimiliano Assante % Done: 100%
VRE_Policy: Private Data Analytics
Description:
Invite_Policy: VRE_Manager Data Discovery &
Access:
VRE Managers: Data Discovery &
Access Desc:
Storage Capacity: Other App to be
integrated:
Database: Integrated Apps
Description:
Data Analytics:
Description

Text of "About™:
This VRE supports the OpenAIRE-Connect project activities of interest to the members of the WP2 and WPS3.

One subgroup is requested:

e |nteroperability Guidelines

Related issues:
Blocked by D4Science Infrastructure - Task #6750: Create new VO "OpenAIRE" in... Closed Feb 08, 2017

History

#1 - Jan 23, 2017 11:55 AM - Franco Zoppi
- Target version set to OpenAIRE-Connect Project VREs

#2 - Jan 31, 2017 04:26 PM - Massimiliano Assante
- Blocked by Task #6750: Create new VO "OpenAIRE" in production environment added

#3 - Apr 12,2017 10:20 AM - Massimiliano Assante

- Status changed from New to Planned

#4 - Apr 12,2017 11:13 AM - Massimiliano Assante

- Status changed from Planned to In Progress

#5 - Apr 12, 2017 11:27 AM - Massimiliano Assante
- Status changed from In Progress to Available

- % Done changed from 0 to 100

#6 - Apr 12, 2017 11:28 AM - Massimiliano Assante

- Status changed from Available to Released

https://openaire-connect.d4science.org/group/openaire-connect_networking is up & running, @franco.zoppi@isti.cnr.it and @paolo.manghi@isti.cnr.it
set as VRE managers

Files

openaire-connect_Networking_VRE_temporary_logo.png 51.9 KB Jan 23, 2017 Franco Zoppi

Dec 15, 2025 1/1



https://openaire-connect.d4science.org/group/openaire-connect_networking
http://www.tcpdf.org

